
body.Heb{font-family: "DAVID"}
body.Eng{font-family: "Times New Roman", Times, serif;}

@font-face {
  font-family: arial;
  src: url(fonts/arial.ttf);
}
:root {
    --main-color: #732c32;
    --secondary-color: #e6b9b4;
    --cod-gray: #0d0d0d;
}
a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
}


a{
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
body{
  font-family: arial;
}
/*----header----*/
.main-header {
    width: 25.2%;
    float: right;
   
    background: #e4e4d9;
    min-height: 100vh;
}
.main-header nav.navbar {
    flex-wrap: wrap;
    padding: 0;
}
.main-header .navbar-brand {
    width: 100%;
    margin: 0 0 20px;
    padding: 0;
}
.main-header .navbar-brand img {
    background: #156f33;
    padding: 10px 5%;
    margin: 0;
}
.main-header nav.navbar ul.navbar-nav {
    flex-direction: column;
    width: 100%;
    padding-left: 20%;
}
.main-header ul li {
    padding: 1px 0;
}
.main-header ul li h4 {
    color: #505352;
    font-size: 24px;
    margin-bottom: 0;
    font-weight: 800;
}
.main-header ul li a {
    padding: 3px 9%;
    width: 100%;
    float: left;
    color: #000000;
    letter-spacing: -0.5px;
}
.main-header ul li.current-menu-item a, .main-header ul li a:hover {
    background: #fff;
}

.card-body.py-3 {
    height: 100vh;
}
/*----header-close----*/
/*----main-content----*/
.main-content {
    width: 74.8%;
    float: left;
    padding: 30px 68px;
}

.main-content .container-fluid {
    /*max-width: 650px;*/
    margin-right: 0;
}
.teacher-profile-text h3 {
    font-size: 24px;
    letter-spacing: -0.5px;
    color: #000;
}
.teacher-profile-text ul {
    margin: 20px 0 0 0;
    font-size: 16px;
    color: #545454;
}

.teacher-profile-text ul a {
    color: #545454;
}

.teacher-profile-text ul li i {
    width: 32px;
    height: 32px;
    background: #156f33;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    margin-left: 30px;
	margin-right: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

.teacher-profile-text ul li {
    margin: 10px 0;
    display: flex;
    align-items: center;
}
.teacher-content h2 {
    font-size: 24px;
    letter-spacing: -0.5px;
    color: #000;
    margin-bottom: 20px;
}
.teacher-content p{
    font-size: 14px;
    letter-spacing: -0.5px;
    color: #000;
}
.teacher-content {
    margin-top: 1px;
}

/*----main-content-close----*/
/*----footer----*/
.main-footer {
    float: left;
    width: 100%;
    position: fixed;
    bottom: 0;
    background: #303441;
    padding: 10px;
}
.footer-logo {
    max-width: 90px;
    float: left;
}
.social-footer {
    text-align: center;
}

.social-footer li {
    display: inline-block;
    margin: 0 4px;
}

.social-footer li a {
    color: #fff;
    font-size: 18px;
}
.footer-menu li a {
    color: #7b7879;
    font-size: 14px;
}

.footer-menu li {
    display: inline-block;
    padding-left: 10px;
    margin-left: 10px;
    position: relative;
    line-height: 1;
}

.footer-menu li:after {
	content: "";
	width: 1px;
	position: absolute;
	left: 0;
	background: #7b7879;
	height: 100%;
}

.footer-menu li:last-child:after {
    display: none;
}

.footer-menu li:last-child {
    padding-left: 0;
    margin-left: 0;
}

.footer-menu li a:hover {
    color: var(--bs-white);
}
/*----footer-close----*/

@media only screen and (max-width: 991px) {
.main-header {
    width: 100%;
    position: relative;
    min-height: auto;
    padding: 15px;
}
.main-header .navbar-brand {
    width: auto;
    margin: 0;
}
.main-header .navbar-brand img {
    padding: 10px;
    margin: 0;
    max-width: 130px;
}
.main-content {
    width: 100%;
    padding: 50px;
}
.main-footer {
    position: relative;
}
.main-header nav.navbar ul.navbar-nav {
    padding-left: 0;
    margin-top: 20px;
}
.footer-menu {
    text-align: center;
    margin-top: 10px;
}
.main-footer .row {
    flex-direction: column-reverse;
    display: flex;
}
.footer-logo {
    max-width: 90px;
    float: none;
    text-align: center;
    margin: 0px auto 10px;
}
}

@media only screen and (max-width: 767px) {
.w-100 {
    max-width: 70%;
}
.teacher-profile-img {
    margin-bottom: 30px;
}
.main-content {
    padding: 50px 10px;
}
.teacher-profile-text ul li i {
    width: 28px;
    height: 28px;
    margin-left: 15px;
    font-size: 12px;
}
.teacher-profile-text ul {
    font-size: 14px;
}
.teacher-content {
    margin-top: 22px;
}
.teacher-content h2 {
    margin-bottom: 10px;
}
.social-footer li a {
    font-size: 16px;
}
}